apt-get wants to upgrade to 5.5?

Asked by dannie on 2011-05-10

I've recently gotten this in my apt-get and wondered if it's normal behaviour that you guys have set.

apt-get dist-upgrade:
The following packages have been kept back:
  percona-server-client percona-server-server

aptitude dist-dist-upgrade
The following NEW packages will be installed:
  percona-server-client-5.5{a} percona-server-common-5.5{a} percona-server-server-5.5{a}

I'm currently running Ubuntu lucid, Mysql Server version: 5.1.56-rel12.7-log (Percona Server (GPL), 12.7, Revision 224)
I have not have not made any specific changes to get this behaviour...

Thanks

Question information

Can you help with this problem?

Provide an answer of your own, or ask dannie for more information if necessary.

To post a message you must log in.